## ros-noetic-twist-mux 3.1.3

=== debian/changelog ===
ros-noetic-twist-mux (3.1.3-1buster) buster; urgency=high

  * Fix tests for Python3 (#40 <https://github.com/ros-teleop/twist_mux/issues/40>)
  * [ROS1] Fix Noetic release / Python3 (#39 <https://github.com/ros-teleop/twist_mux/issues/39>)
    Resolves #22 <https://github.com/ros-teleop/twist_mux/issues/22>
  * [ROS1] Add GitHub Actions CI (#38 <https://github.com/ros-teleop/twist_mux/issues/38>)
  * Contributors: Wolfgang Merkt

 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Sun, 23 Oct 2022 23:00:00 -0000

ros-noetic-twist-mux (3.1.2-1buster) buster; urgency=high

  * Install joystick_relay.py with catkin_install_python (#37 <https://github.com/ros-teleop/twist_mux/issues/37>)
  * Some more logical operator fixes
  * Use standard logical or operator
  * Contributors: Bence Magyar, Tobias Fischer, Wolfgang Merkt

 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Wed, 17 Aug 2022 23:00:00 -0000

ros-noetic-twist-mux (3.1.1-1buster) buster; urgency=high

  * Bump CMake version to avoid CMP0048
  * Contributors: Bence Magyar

 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Mon, 01 Jun 2020 23:00:00 -0000

ros-noetic-twist-mux (3.1.0-1buster) buster; urgency=high



 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Sun, 24 Jun 2018 23:00:00 -0000

ros-noetic-twist-mux (3.0.0-1buster) buster; urgency=high

  * Merge pull request #8 <https://github.com/ros-teleop/twist_mux/issues/8> from ros-teleop/update_jade_from_indigo_devel
    fix queue_size SyntaxWarning
  * fix queue_size SyntaxWarning
  * Update README.md
    Add documentation link and build status.
  * Contributors: Enrique Fernández Perdomo, Jeremie Deray

 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Mon, 11 Jul 2016 23:00:00 -0000

ros-noetic-twist-mux (2.0.0-1buster) buster; urgency=high

  * Add rosindex tags
    http://rosindex.github.io/contribute/metadata/#metadata-elements
  * Add missed test dependencies on rospy, rostopic
  * Add .gitignore for *.pyc in test
  * Fix rostest dependency
  * Contributors: Enrique Fernandez

 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Thu, 21 May 2015 23:00:00 -0000

ros-noetic-twist-mux (1.0.3-1buster) buster; urgency=high

  * Update maintainer email
  * Contributors: Enrique Fernandez

 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Fri, 03 Apr 2015 23:00:00 -0000

ros-noetic-twist-mux (1.0.2-1buster) buster; urgency=high

  * Increase version to 1.0.1 for indigo release
  * Add diagnostic_updater dependency
  * Contributors: Enrique Fernández

 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Fri, 14 Nov 2014 00:00:00 -0000

ros-noetic-twist-mux (0.0.1-1buster) buster; urgency=high

  * Add twist multiplexer
  * Contributors: Enrique Fernandez, Siegfried Gevatter, Paul Mathieu

 -- Enrique Fernandez <efernandez@clearpathrobotics.com>  Thu, 13 Nov 2014 00:00:00 -0000
